{
  "path": "hulls/plasma_resistant_hull",
  "recipe": {
    "inputs": {
      "advanced_hull_section": 28,
      "plasma_channel_alloy": 10
    },
    "construction_time_seconds": 840
  },
  "craft": {
    "type": "hulls",
    "subCategory": "misc",
    "id": "hulls:misc:hulls_plasma_resistant_hull"
  }
}